CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - a -

- arm_abs_f32() : arm_math.h , arm_abs_f32.c
- arm_abs_q15() : arm_abs_q15.c , arm_math.h
- arm_abs_q31() : arm_math.h , arm_abs_q31.c
- arm_abs_q7() : arm_abs_q7.c , arm_math.h
- arm_add_f32() : arm_math.h , arm_add_f32.c
- arm_add_q15() : arm_math.h , arm_add_q15.c
- arm_add_q31() : arm_math.h , arm_add_q31.c
- arm_add_q7() : arm_add_q7.c , arm_math.h
- arm_apply_guard_bits() : arm_graphic_equalizer_example/math_helper.h , arm_matrix_example/math_helper.h , arm_graphic_equalizer_example/math_helper.c , arm_signal_converge_example/math_helper.c , arm_matrix_example/math_helper.c , arm_linear_interp_example/math_helper.c , arm_signal_converge_example/math_helper.h , arm_convolution_example/math_helper.h , arm_fir_example/math_helper.h , arm_fir_example/math_helper.c , arm_linear_interp_example/math_helper.h , arm_convolution_example/math_helper.c